fig18 <- function(post=F)
{
if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig18.ps", width=4.4, height=3, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}

 par(mfrow = c(1, 2),mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)


 .Random.seed <- c(61,50,54,38,27, 0,63,34, 7,59,13, 3)
 x <-  arima.sim(200,model=list(ar=0.5,ndiff=1,ma=0.3),n.start=200)
 tsplot(x,xlab="(a)")
 title("From an ARIMA(1,1,1)")

 tsplot(diff(x),xlab= "(b)")
 title("Difference of ARIMA(1,1,1)")
}
